Name: brs
Summary: Bible Reading, Browsing and Searching Tool
Version: 4.00a
Release: 2
Serial: %{PACKAGE_RELEASE}
Copyright: GPL
Group: Applications/Religion
Source: ftp://sunsite.unc.edu/pub/Linux/apps/religion/brs.4.00.l1.tar.gz
Source1: http://www.flash.net/~barham/richard/bible4.00-4.00a.diff.tar.gz
Buildroot: /var/tmp/brs-root

%description
The Bible Retrieval System (BRS) consists of a textual database of the
Authorized ("King James") Version of the Old and New Testaments, a set
of libraries for finding and retrieving text, and a program ("bible")
which uses the libraries to retrieve Bible passages given references
on the command line or from standard input.  A built-in Concordance
(word search facility) is also supported.

%changelog

* Sun Aug 30 1998 W. L. Estes <wlestes@uncg.edu>
- fix docdir permissions
- Serial is \%{PACKAGE_RELEASE}
- dont strip the executeable
- manpage owned by man group

* Tue Jul 28 1998 W. L. Estes <wlestes@poboxes.com>
- clean up install script
- use defattr in filelist (and not attr)
- add patch from Richard F. Barham (rfbarham@flash.net)
- add README.patch to \%doc files
- man page is not a \%doc file

* Thu Jul 23 1998 Anthony Wong <ypwong@poboxes.com>
- packaged for Redhat 5.x
- added Buildroot and modified the spec file slightly

%prep
%setup -n bible
%setup -T -D -a 1 -n bible
patch -p1 < bible4.00-4.00a.diff

%build
make

%install
mkdir -p $RPM_BUILD_ROOT/usr/{bin,lib/bible,man/man1}
install bible $RPM_BUILD_ROOT/usr/bin
install bible.data $RPM_BUILD_ROOT/usr/lib/bible.data
install bible.data.conc $RPM_BUILD_ROOT/usr/lib/bible.data.conc
install bible.1 $RPM_BUILD_ROOT/usr/man/man1/bible.1

%files
%defattr (644, root, root, 755)
%doc README.bible README.ftp README.linux bible.lsm README.patch
/usr/lib/bible.data
/usr/lib/bible.data.conc
%defattr (644, root, man)
/usr/man/man1/bible.1
%defattr (755, root, root)
/usr/bin/bible
